@charset "utf-8";

/* CSS Document */


/*wrap*/

.wrap {
    position: relative;
}

.inWrap {
    position: relative;
    width: 19.20rem;
    margin: 0 auto;
}

.place {
    margin: .3rem 0 0;
}

.place a {
    color: #525152;
}

.news-article {
    width: 14rem;
    margin: .95rem auto 2rem;
    line-height: 2;
    text-align: justify;
    font-size: var(--f30);
}

.title {
    text-align: center;
}

.title .sub-tit {
    display: block;
    font-size: var(--f36);
    margin-top: 1em;
    letter-spacing: 2px;
}

.article img {
    display: block;
    width: 100%;
}

.article video {
    width: 85%;
    height: auto;
    display: block;
    margin: 0 auto;
}

.title h2 {
    position: relative;
    display: inline-block;
    margin-bottom: .5rem;
    font: var(--f52)/1.5 var(--f-sy);
}

.title .time {
    font-size: var(--f26);
    line-height: 1;
    margin-bottom: .57rem;
    color: #8b8b8b;
}

.goTop {
    width: 1rem;
    height: 1rem;
    background: url(../images/icon-top.png) no-repeat;
    background-size: cover;
    position: fixed;
    bottom: 2rem;
    left: 50%;
    margin-left: 9.6rem;
    border: 1px solid #3a3a3a;
}

.goTop:hover {
    background-color: #f3f3f3;
}

@media screen and (max-width:750px) {
    .inWrap {
        width: auto;
        margin: 0 .6rem;
    }
    .place {
        display: none;
    }
    .news-article {
        width: 100%;
        font-size: var(--f28);
    }
    .title h2 {
        font-size: .46rem;
    }
    .article video {
        width: 100%;
    }
}


